flukit 3.0.1 icon indicating copy to clipboard operation
flukit: ^3.0.1 copied to clipboard

flukit(Flutter UI Kit), a flutter common library which contains ScaleView, Swiper, PullRefrsh, WaterMark, GradientCircularProgressIndicator...

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flukit

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flukit: ^3.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flukit/flukit.dart';
51
likes
105
pub points
91%
popularity

Publisher

verified publisher iconflutterchina.club

flukit(Flutter UI Kit), a flutter common library which contains ScaleView, Swiper, PullRefrsh, WaterMark, GradientCircularProgressIndicator...

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flukit